# Generated by Django 2.2.17 on 2020-11-04 16:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0155_event_trashed_at'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='community_forum_noti',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=1),
        ),
    ]
